* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
}

img {
    border: none;
}

.top {
    width: 100%;
    height: 41px !important;
}

.container {
    width: 100%;
    height: 7532px;
    background: url('../img/bg.jpg') no-repeat top;
}

.back {
    width: 100%;
    height: 40px;
}

.back .fhgw {
    width: 169px;
    height: 40px;
    text-align: center;
    display: block;
    float: right;
    line-height: 40px;
    margin-right: 16%;
    color: rgb(255 255 255);
    background-color: rgb(27 124 159);
    border-radius: 20px;
    font-weight: 550;
    font-size: 20px;
    font-family: Simsun;
}

.slogan {
    width: 906px;
    height: 370px;
    margin: 0 auto;
    margin-top: 123px;
    background: url('../img/slogan.png') no-repeat;
    background-position-x: 154px;
}

.slogan .time {
    width: 648px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-family: FZDaBiaoSong-B06S;
    color: #fff;
    font-size: 22px;
    float: left;
    margin-top: 312px;
    margin-left: 190px;

}

.login {
    width: 955px;
    height: 79px;
    margin: 0 auto;
    margin-top: 30px;
}

.login .cli-login {
    width: 186px;
    height: 79px;
    background: url('../img/login.png?09') no-repeat top;
    display: block;
    text-align: center;
    line-height: 80px;
    font-size: 23px;
    color: white;
    float: left;
    margin-left: 46%;
}

.login .cli-login:hover {
    font-size: 25px;
}

.message {
    width: 845px;
    height: 50px;
    text-align: center;
    color: #9b0506;
    float: right;
    line-height: 50px;
}

.message span {
    color: #1b7c9f;
}

.message span em {
    color: #1b7c9f;
    font-size: 20px;
    font-style: normal;
    min-width: 76px;
    display: inline-block;
}

.message .bddq {
    margin-left: 10px;
    display: inline-block;
}

.cd-popup-trigger0 {
    width: 181px;
    height: 44px;
    display: block;
    background: url('../img/zhongjiang.png?09') no-repeat;
    float: left;
    margin-left: 5px;
}

.content {
    width: 1280px;
    min-height: 1000px;
    margin: 0 auto;
    margin-top: 85px;
}

.content .title {
    width: 100%;
    height: 80px;
}

.content .title img {
    display: block;
    margin: 0 auto;
}

/* hd1----------------------- */
.content .hd1 {
    width: 1200px;
    height: 405px;
    margin: 0 auto;
}

.hd1 .hd1-cont {
    width: 1200px;
    height: 325px;
    background: url('../img/hd1/hd1-bg.png') no-repeat;
}

.hd1 .hd1-cont .hd1-left {
    width: 295px;
    height: 306px;
    float: left;
    margin-left: 43px;
}

.hd1 .hd1-cont .hd1-left .cj-btn1 {
    width: 186px;
    height: 79px;
    display: inline-block;
    background: url('../img/hd1/cj-btn1.png') no-repeat;
    margin-left: 48px;
    margin-top: 23px;
}

.hd1 .hd1-cont .hd1-left .cj-btn2 {
    width: 186px;
    height: 79px;
    display: inline-block;
    background: url('../img/hd1/cj-btn2.png') no-repeat;
    margin-left: 48px;
    margin-top: 23px;

}

.hd1 .hd1-cont .hd1-right {
    width: 640px;
    height: 234px;
    float: left;
    margin-left: 135px;
    margin-top: 38px;
}

.hd1 .scroll-5 em {
    width: 120px;
    height: 120px;
    display: block;
    float: left;
    margin-left: 39px;
    margin-top: 26px;
}

/* hd2------------------ */
.hd2 {
    width: 1200px;
    height: 745px;
    margin: 0 auto;
    margin-top: 40px;
}

.hd2-cont {
    width: 100%;
    height: 610px;
    margin-top: 20px;
}

.hd2-cont .words {
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #1b7c9f;
    margin: 0 auto;
}

.hd2-cont .djq {
    width: 311px;
    height: 165px;
    float: left;
    display: block;
    margin-top: 0px;
    margin-left: 63px;
}

.hd2-cont span img {
    margin-left: 0px;
    margin-top: 0px;
}

.hd2-cont .chouqu {
    width: 186px;
    height: 79px;
    display: block;
    margin-left: 516px;
    padding-top: 497px;
}

.hd2-cont span.active img {
    width: 293px;
    height: 133px;
    border: 3px solid #e9d4a0;
    border-radius: 10px;
    margin-top: 14px;
    margin-left: 5px;

}

.tcc2 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    display: none;
}

.tcc2 .form2 {
    width: 521px;
    height: 308px;
    overflow: hidden;
    background-color: #f8f6d4;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 17px;
}



.tcc2 .form2 .close2 {
    width: 20px;
    height: 20px;
    margin-right: 15px;
    float: right;
    margin-top: 5px;
    cursor: pointer;
    color: #fb5454;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
}

.tcc2 .form2 p {
    width: 100%;
    height: 25px;
    font-size: 22px;
    line-height: 25px;
    color: red;
    margin-top: 27px;
    text-align: center;
}

.pulse {
    -webkit-animation: pulseAnimate 1s ease infinite;
    -moz-animation: pulseAnimate 1s ease infinite;
    -o-animation: pulseAnimate 1s ease infinite;
    -ms-animation: pulseAnimate 1s ease infinite;
    animation: pulseAnimate 1s ease infinite;
}

@-webkit-keyframes pulseAnimate {

    0%,
    100% {
        -webkit-transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.1);
    }
}

@-moz-keyframes pluseAnimate {

    0%,
    100% {
        -moz-transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.1);
    }
}

@-o-keyframes pluseAnimate {

    0%,
    100% {
        -o-transform: scale(1);
    }

    50% {
        -o-transform: scale(1.1);
    }
}

@-ms-keyframes pluseAnimate {

    0%,
    100% {
        -ms-transform: scale(1);
    }

    50% {
        -ms-transform: scale(1.1);
    }
}

@keyframes pluseAnimate {

    0%,
    100% {
        transform: scale(1);
    }

    50% {
        transform: scale(1.1);
    }
}

.tcc2 .form2 .jiang {
    width: 300px;
    height: 170px;
    margin: 0 auto;
    margin-top: 27px;
}

.tcc2 .form2 .jiang li {
    width: 100%;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #dc6d1e;
    font-size: 18px;
}

.tcc2 .form2 .enter {
    width: 133px;
    height: 46px;
    text-align: center;
    border: none;
    font-size: 20px;
    border-radius: 10px;
    background-color: #54bafb;
    color: #fff;
    margin-top: 20px;
}

.tcc2 .form2 .enter2 {
    width: 200px;
    height: 50px;

    background-color: #fb5454;
    display: block;
    margin: 0 auto;
    line-height: 50px;
    font-size: 24px;
    color: #fff;
    border-radius: 30px;
    text-align: center;
}

/* .hd3 */
.content .hd3 {
    width: 100%;
    height: 800px;
}
.hd3 .hdjs {
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #1b7c9f;
    margin: 0 auto;
}
.hd3 .sycs {
    width: 1230px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #1b7c9f;
}

.hd3 .sycs em {
    font-style: normal;
}

.hd3 ul {
    width: 1280px;
    height: 475px;
}

.hd3 ul li {
    width: 167px;
    height: 280px;
    float: left;
    background: url('../img/hd3/li-bg.png') no-repeat;
    position: relative;
    margin-left: 40px;
    margin-top: 18px;
}

.hd3 ul li span {
    width: 100%;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: block;
    color: #fbe6c6;
    font-family: FZDaBiaoSong-B06S;
    margin-top: 2px;
}

.hd3 ul li span em {
    font-style: normal;
}

.hd3 ul li img {
    display: block;
    margin: 0 auto;
    margin-top: 25px;
}

.hd3 ul li .qg {
    width: 150px;
    height: 64px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    bottom: 21px;
}

.hd3 ul li .qg-1 {
    background: url('../img/hd3/qg1.png') no-repeat;
}

.hd3 ul li .qg-2 {
    background: url('../img/hd3/qg2.png') no-repeat;
}

.hd3 ul li .qg-3 {
    background: url('../img/hd3/qg3.png') no-repeat;
}

/* ---------------------------------hd4 */
.hd4 {
    width: 100%;
    height: 360px;
}
.hd4 .hdjs {
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #1b7c9f;
    margin: 0 auto;
}
.hd4 ul {
    width: 100%;
    height: 190px;
    text-align: center;
}

.hd4 ul li {
    width: 165px;
    height: 185px;
    position: relative;
    background: url('../img/hd4/li-bg.png') no-repeat;
    display: inline-block;
    margin: 0 20px;
}

.hd4 ul li img {
    display: block;
    margin: 0 auto;
    margin-top: 38px;
}

.hd4 ul li span {
    width: 100%;
    height: 20px;
    text-align: center;
    line-height: 20px;
    display: block;
    color: #fffad1;
    margin-top: 10px;
}

.hd4 ul li .lq {
    width: 150px;
    height: 64px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    bottom: 1px;
}

.hd4 ul li .lq1 {
    background: url('../img/hd4/lq1.png') no-repeat;
}

.hd4 ul li .lq2 {
    background: url('../img/hd4/lq2.png') no-repeat;
}

.hd4 ul li .lq3 {
    background: url('../img/hd4/lq3.png') no-repeat;
}

/* hd5--------------------------------------------- */
.hd5 {
    width: 100%;
    height: 400px;
    position: relative;
}

.hd5 .hd5-cont {
    width: 100%;
    height: 280px;
    text-align: center;
}

.hd5 .hd5-cont li {
    width: 193px;
    height: 280px;
    position: relative;
    display: inline-block;
    background: url('../img/hd5/li-bg.png?01') no-repeat;
    margin: 0 45px;
}

.hd5 .hd5-cont li span {
    width: 100%;
    height: 44px;
    text-align: center;
    line-height: 44px;
    display: block;
    color: #fffad5;
    font-family: FZDaBiaoSong-B06S;
    font-size: 20px;
}

.hd5 .hd5-cont li img {
    display: block;
    margin: 0 auto;
    margin-top: 20px;
}

.hd5 .hd5-cont li .lq {
    width: 150px;
    height: 64px;
    display: block;
    position: absolute;
    left: 50%;
    margin-left: -75px;
    bottom: 22px;
}

.hd5 .hd5-cont li .lq1 {
    background: url('../img/hd4/lq1.png') no-repeat;
}

.hd5 .hd5-cont li .lq2 {
    background: url('../img/hd4/lq2.png') no-repeat;
}

.hd5 .hd5-cont li .lq3 {
    background: url('../img/hd4/lq3.png') no-repeat;
}

.hd5 .bang-btn {
    width: 117px;
    height: 30px;
    display: block;
    line-height: 30px;
    text-align: center;
    color: #fff;
    background-color: #3eab89;
    position: absolute;
    top: 22px;
    right: 230px;
    font-style: normal;
    border-radius: 13px;
    cursor: pointer;
}

.tc3 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    display: none;
    z-index: 99;
}

.tc3 .form3 {
    width: 988px;
    height: 547px;
    overflow: hidden;
    background: url('../img/hd5/tc-bg.png') no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}



.tc3 .form3 .close3 {
    width: 73px;
    height: 80px;
    margin-right: 15px;
    float: right;
    margin-top: 5px;
    cursor: pointer;
    color: #fb5454;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
    background: url('../img/hd5/x.png') no-repeat;
}

.tc3 .form3 p {
    width: 474px;
    height: 60px;
    text-align: center;
    color: #fef9cd;
    font-family: FZDaBiaoSong-B06S;
    font-size: 40px;
    margin-left: 257px;
    line-height: 67px;
    letter-spacing: 17px;
}

.tc3 .form3 .giftBox {
    width: 790px;
    height: 310px;
    display: block;
    margin: 0 auto;
    margin-top: 45px;
    text-align: center;
}

.tc3 .form3 .giftBox .divLi {
    width: 300px;
    height: 200px;
    display: inline-block;
    cursor: pointer;
    box-sizing: border-box;
}

.tc3 .form3 .giftBox .divLi.on {
    border: 3px solid #3eab89;
}

.tc3 .form3 .giftBox .divLi.on span {
    color: #3eab89;
}

.tc3 .form3 .giftBox .divLi img {
    display: block;
    margin: 0 auto;
    margin-top: 50px;
}

.tc3 .form3 .giftBox .divLi span {
    width: 100%;
    height: 30px;
    display: block;
    text-align: center;
    line-height: 30px;
    color: #c5582d;
    margin-top: 20px;
}

.tc3 .form3 .submit {
    width: 150px;
    height: 64px;
    display: block;
    margin: 0 auto;
    background: url('../img/hd4/lq1.png') no-repeat;
}


.bang_tc {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .6);
    display: none;
    z-index: 4;
}

.bang_tc .bang_form {
    width: 988px;
    height: 547px;
    overflow: hidden;
    background: url('../img/hd5/tc-bg.png') no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

}



.bang_tc .bang_form .bang_closed {
    width: 73px;
    height: 80px;
    margin-right: 15px;
    float: right;
    margin-top: 5px;
    cursor: pointer;
    color: #fb5454;
    line-height: 20px;
    text-align: center;
    font-size: 15px;
    background: url('../img/hd5/x.png') no-repeat;
}

.bang_tc .bang_form p {
    width: 474px;
    height: 60px;
    text-align: center;
    color: #fef9cd;
    font-family: FZDaBiaoSong-B06S;
    font-size: 40px;
    margin-left: 257px;
    line-height: 67px;
    letter-spacing: 17px;
}

.bang_tc .bang_form table {
    width: 780px;
    height: 345px;
    margin-left: 105px;
    margin-top: 48px;
    border-collapse: collapse;
    border-color: #1b7c9f;
    font-family: FZDaBiaoSong-B06S;
    font-size: 18px;
}

.bang_tc .bang_form table tr th {
    background-color: #1b7c9f;
    color: #fff;
}

.bang_tc .bang_form table tr td {
    text-align: center;
    color: #1b7c9f;
}

/* hd6------------------------------------- */
.hd6 {
    width: 100%;
    height: 780px;
}
.hd6 .hdjs {
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #1b7c9f;
    margin: 0 auto;
}
.hd6-cont {
    width: 1219px;
    height: 645px;
    margin-left: 30px;
    background: url('../img/hd6/hd6-cont-bg.png') no-repeat;
}

.bg-fff {
    width: 100%;
    height: 645px;
    padding-top: 11px;
    margin: 0 auto;
    position: relative;
}

.content .hd6-cont .my-header {
    width: 805px;
    height: 48px;
    background: url('../img/hd6/word-bg.png') no-repeat;
    position: absolute;
    left: 50%;
    top: 100px;
    z-index: 3;
    margin-left: -402px;
}

.my-header .jackpot-1 {
    width: 154px;
    height: 48px;
    display: block;
    float: left;
    text-align: center;
    line-height: 50px;
    font-family: FZDaBiaoSong-B06S;
    color: #fff;
    font-size: 18px;
    margin-left: 11px;
}

.my-header .jackpot-2 {
    width: 176px;
    height: 48px;
    display: block;
    float: left;
    text-align: center;
    line-height: 48px;
    font-family: FZDaBiaoSong-B06S;
    color: #fff;
    font-size: 18px;
    margin-left: 46px;
}

.my-header .jackpot-2 i {
    font-style: normal;
}

.my-header .jackpot-3 {
    width: 150px;
    height: 40px;
    margin-top: 4px;
    display: block;
    float: left;
    text-align: center;
    line-height: 40px;
    font-family: FZDaBiaoSong-B06S;
    color: #fff;
    font-size: 18px;
    margin-left: 46px;
}

.cd-popup-trigger0 {
    width: 150px;
    height: 40px;
    margin-top: 5px;
    display: block;
    float: left;
    text-align: center;
    line-height: 40px;
    font-family: FZDaBiaoSong-B06S;
    color: #fff;
    font-size: 18px;
    margin-left: 59px;
}

.my-header .jackpot-3 em {
    font-style: normal;
}


.cj-cont {
    width: 65%;
    height: 282px;
    margin: 0 auto;
    position: relative;
    margin-top: 205px;
}

.cj-1 {
    width: 168px;
    height: 282px;
    background: url('../img/hd6/cj-1.png') no-repeat;
    float: left;
    margin-left: 88px;
    background-position-x: 0px;
}

.cj-10 {
    width: 169px;
    height: 282px;
    background: url('../img/hd6/cj-10.png') no-repeat;
    float: right;
    margin-right: 74px;
    background-position-x: 0px;
}

.cj-1 span {
    width: 82px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    color: #ffb21e;
    display: block;
    margin: 0 auto;
    margin-top: 191px;
    background: url('../img/hd6/jf-bg.png') no-repeat;
}

.cj-10 span {
    width: 82px;
    height: 18px;
    text-align: center;
    line-height: 18px;
    font-size: 12px;
    color: #ffb21e;
    display: block;
    margin: 0 auto;
    margin-top: 191px;
    background: url('../img/hd6/jf-bg.png') no-repeat;
}

.cj-1 .start-btn1 {
    width: 137px;
    height: 40px;
    display: block;
    margin: 0 auto;
    margin-top: 205px;
    background: url('../img/hd6/start-btn.png') no-repeat;
}

.cj-10 .start-btn2 {
    width: 137px;
    height: 40px;
    display: block;
    margin: 0 auto;
    margin-top: 205px;
    background: url('../img/hd6/start-btn.png') no-repeat;
}

.tcc3 {
    width: 849px;
    height: 285px;
    display: none;
    position: absolute;
    left: 50%;
    margin-left: -424px;
    top: 50%;
    margin-top: -150px;
    z-index: 100;
    background: url('../img/hd6/tc.png') no-repeat;
}

.tcc3 .box3 {
    width: 100%;
    height: 100%;
    position: relative;
}

.box3 .close3 {
    width: 34px;
    height: 34px;
    display: inline-block;
    font-size: 30px;
    position: absolute;
    right: 7px;
    top: 8px;
    cursor: pointer;
    text-indent: -9999px;
    background: url(../img/hd6/close.png) no-repeat;
}

.box3 li {
    width: 80px;
    height: 104px;
    margin: 0px auto;
    padding-top: 52px;
}

.tcc4 {
    width: 849px;
    height: 285px;
    display: none;
    position: absolute;
    left: 50%;
    margin-left: -424px;
    top: 50%;
    margin-top: -150px;
    z-index: 100;
    background: url('../img/hd6/tc.png') no-repeat;
}

.tcc4 .box4 {
    width: 100%;
    height: 100%;
    position: relative;
}

.box4 .close4 {
    width: 34px;
    height: 34px;
    display: inline-block;
    font-size: 30px;
    position: absolute;
    right: 7px;
    top: 8px;
    cursor: pointer;
    text-indent: -9999px;
    background: url(../img/hd6/close.png) no-repeat;
}

.tcc4 li {
    display: none;
    float: left;
    transition: all 1s;
    margin-left: 70px;
    margin-top: 22px;
}

.wishList {
    width: 660px;
    height: 236px;
    margin: 0 auto;
    background: url('../img/hd6/wish-bg.png') no-repeat;
    background-position-y: 45px;
}

.wishList .wish_title {
    width: 137px;
    height: 34px;
    display: block;
    margin: 0 auto;
    font-family: FZDaBiaoSong-B06S;
    text-align: center;
    line-height: 41px;
    font-size: 20px;
    color: #fff;
}

.wishList .wish_cont {
    width: 660px;
    height: 160px;
    position: relative;
    margin-top: 14px;
}

.wish_cont .wish1 {
    width: 100px;
    height: 85px;
    float: left;
    margin-left: 276px;
    position: relative;
    margin-top: 9px;
}

.wish_cont .wish1 .wish1_box img {
    display: block;
    margin: 0 auto;
}

.wish_cont .wish1 .success {
    position: absolute;
    left: 0;
    top: 0;
}

.wish_cont .wish1 .addimg1 {
    display: block
}

.wish_cont .wish2 .success {
    position: absolute;
    left: 0;
    top: 0;
}

.wish_cont .wish2 {
    width: 100px;
    height: 55px;
    float: left;
    position: relative;
    background: url('../img/wish-li-bg.png') no-repeat;
    background-position-x: 34px;
    margin-top: 4px;
}

.wish_cont .wish2 .wish1_box {
    position: absolute;
    left: 0;
    top: 0;
}

.wish_cont .wish2 .success2 {
    position: absolute;
    left: 0;
    top: 0;
}

.wish_cont .wish2 .addimg1 {
    display: block
}

.wish_cont .xy-1 {
    width: 74px;
    height: 22px;
    display: inline-block;
    background: url(../img/hd6/xy-1.png) no-repeat;
    position: absolute;
    top: 91px;
    left: 50%;

    margin-left: -37px;

}

.wish_cont .xy-2 {
    width: 74px;
    height: 22px;
    display: inline-block;
    background: url('../img/hd6/xy-2.png') no-repeat;
    position: absolute;
    top: 71px;
    left: 50%;

    margin-left: -37px;

}

.wish_cont .attention {
    width: 100%;
    height: 20px;
    display: block;
    position: absolute;
    top: 139px;
    font-size: 12px;
    color: #21849b;
    left: 0;
    text-align: center;
    line-height: 20px;
}

.wishList .lj-gift {
    width: 100%;
    height: 30px;
    text-align: center;
    line-height: 30px;
    color: #21849b;
}

.wishList .lj-gift em {
    color: #21849b;
    font-style: normal;
    margin: 0px 3px;
}

.wishList .lj-gift img {
    vertical-align: middle;
}






.tc5 {
    width: 996px;
    height: 423px;
    display: none;
    position: absolute;
    left: 50%;
    margin-left: -498px;
    top: 50%;
    margin-top: -212px;
    z-index: 100;
    background: url(../img/wish/xinyuanbian.png) no-repeat;
    background-size: 100% 100%;
}

.tc5 .box5 {
    width: 100%;
    height: 100%;
    position: relative;
}

.box5 .close5 {
    width: 34px;
    height: 37px;
    display: inline-block;
    font-size: 30px;
    position: absolute;
    right: 2px;
    top: -2px;
    cursor: pointer;
    text-indent: -9999px;
    background: url(../img/hd6/close.png) no-repeat;
}

.box5 ul {
    width: 990px;
    margin-left: 23px;
    margin-top: 14px;
}

.box5 li {
    width: 63px;
    height: 110px;
    float: left;
    margin: 7px 8px;
    background: url('../img/wish/xinxuanze.png') no-repeat;
}

.box5 li img {
    display: block;
    margin: 0 auto;
}

.box5 li p {
    width: 80px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    margin: 0 auto;
    background-color: #ffe985;
    border-radius: 5px;
    color: #ff0200;
    margin-top: 5px;
}

.tc6 {
    width: 1150px;
    height: 285px;
    display: none;
    position: absolute;
    left: 50%;
    margin-left: -521px;
    top: 50%;
    margin-top: -150px;
    z-index: 100;
    background: url(../img/hd6/tc.png) no-repeat;
    background-size: 100% 100%;
}

.tc6 .box6 {
    width: 100%;
    height: 100%;
    position: relative;
}

.box6 .close6 {
    width: 34px;
    height: 37px;
    display: inline-block;
    font-size: 30px;
    position: absolute;
    right: 2px;
    top: -2px;
    cursor: pointer;
    text-indent: -9999px;
    background: url(../img/hd6/close.png) no-repeat;
}

.box6 ul {
    width: 1100px;
    margin-left: 23px;
    margin-top: 14px;
}

.box6 li {
    width: 100px;
    height: 121px;
    float: left;
    margin: 0px auto;
    margin-top: 0px;
    background: url('../img/wish/tc-li-bg.png') no-repeat;
}

.box6 li img {
    display: block;
    margin-top: 22px;
}

.box6 li p {
    width: 80px;
    height: 20px;
    text-align: center;
    line-height: 20px;
    font-size: 12px;
    margin: 0 auto;
    background-color: #ffe985;
    border-radius: 5px;
    color: #ff0200;
    margin-top: 5px;
}


/* hd7------------------------------------ */
#hd7 {
    width: 1280px;
    height: 1880px;
    margin-top: 30px;
}
.hd7 .hdjs {
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #1b7c9f;
    margin: 0 auto;
}
.hd7 .jifen_num {
    width: 100%;
    line-height: 30px;
    text-align: center;
    color: #bd341d;
    margin: 0 auto;
}
    .hd7 .jifen_num em{
        font-style:normal;
        margin-right:10px;
    }
    /*#hd7 li {
        width: 126px;
        height: 149px;
        float: left;
        background: url('../img/hd7/hd7-li-bg.png') no-repeat;
        margin-left: 15px;
        position: relative;
        margin-bottom: 20px;
    }

#hd7 li .hd7-num-1 {
    width: 100%;
    height: 40px;
    display: block;
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: #fef9cc;
    font-family: FZDaBiaoSong-B06S;
    position: absolute;
    top: 0;
    left: 0;
}

#hd7 li .hd7-box {
    width: 100%;
    height: 72px;
    position: absolute;
    top: 40px;
    left: 0px;
}

#hd7 li .hd7-box img {
    display: block;
    margin: 0 auto;
}

#hd7 li .dh-1 {
    width: 95px;
    height: 41px;
    display: inline-block;
    background: url(../img/hd7/dh-1.png?02) no-repeat;
    position: absolute;
    bottom: 1px;
    left: 16px;
}

#hd7 li .dh-2 {
    width: 95px;
    height: 41px;
    display: inline-block;
    background: url(../img/hd7/dh-2.png?02) no-repeat;
    position: absolute;
    bottom: 1px;
    left: 16px;
}

#hd7 li .dh-3 {
    width: 95px;
    height: 41px;
    display: inline-block;
    background: url(../img/hd7/dh-3.png?02) no-repeat;
    position: absolute;
    bottom: 1px;
    left: 16px;
}*/

.hdgz {
    width: 1198px;
    height: 409px;
    background: url('../img/hdgz.png') no-repeat;
    margin-left: 41px;
}

.hdgz span {
    width: 940px;
    height: 300px;
    display: block;
    float: left;
    margin-left: 140px;
    margin-top: 87px;
    line-height: 27px;
    color: #1b7c9f;
    font-family: FZCuSong-B09S;
}


#example {
    width: 280px;
    height: 462px;
    background: url('../img/example-bg.png') no-repeat;
    position: fixed;
    right: 10px;
    top: 50%;
    margin-top: -294px;
    z-index: 99;
}

#example a {
    display: block;
    color: #1f926e;
    width: 71%;
    height: 45px;
    line-height: 45px;
    margin-left: 37px;
    font-family: FZCuSong-B09S;
    text-align: center;
}

#example a:first-of-type {
    margin-top: 58px;
}

#example a:last-of-type {
    border-bottom: 0px;
}



.containers {
    width: 100%;
    height: 2000px;
    background: url('../img/bg.jpg') no-repeat;
}

.prise-li {
    width: 1191px;
    height: 1049px;
    margin: 0 auto;
    border-radius: 20px;
    margin-top: 30px;
    padding: 10px;
}

.prise-li li {
    width: 149px;
    height: 172px;
    float: left;
    margin-left: 20px;
    position: relative;
    background: #59c5df;
    margin-top: 20px;
}

.prise-li li .prise-img {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 48px;
    top: 26px;
}

.prise-li li .prise-img img {
    display: block;
    margin: 0 auto;
    margin-top: 0px;
    width:45px;
}

.prise-li li span {
    width: 100%;
    position: absolute;
    /* left: 22.5%; */
    top: 93px;
    text-align: center;
    color: #fff;
    font-size: 14px;
}
.hd8 {
    width: 100%;
    height: 1090px;
    background: url('../img/hd8/hd8_top.png') no-repeat;
    background-position-x: 106px;
    background-position-y: 108px;
}

    .hd8 .hdjs {
        width: 100%;
        line-height: 30px;
        text-align: center;
        color: #1b7c9f;
        margin: 0 auto;
    }

    .hd8 .draw1 {
        width: 818px;
        height: 453px;
        float: left;
        margin: 50px 0 0 230px;
    }

        .hd8 .draw1 .item {
            width: 156px;
            height: 121px;
            background: url('../img/hd8/zpBg1.png') no-repeat;
            padding: 8px 15px;
        }

            .hd8 .draw1 .item.active {
                background: url('../img/hd8/zpBg2.png') no-repeat;
            }

        .hd8 .draw1 .img {
            display: table-cell;
            width: 120px;
            height: 73px;
            vertical-align: middle;
            text-align: center;
        }

            .hd8 .draw1 .img img {
                vertical-align: top;
            }


        .hd8 .draw1 .draw1-btn {
            display: block;
            margin-left: 56px;
            width: 243px;
            height: 103px;
            line-height: 150px;
            border-radius: 20px;
            background: url('../img/hd8/start.png') no-repeat;
            font-size: 25px;
            font-weight: 700;
            text-indent: -9999px;
            text-decoration: none;
        }
        .hd8 .draw1 .btnWord {
            text-align: center;
            color: #a8412e;
            font-size:14px;
        }
        .hd8 .draw1 .btnWord em{
            font-style:normal;
            margin-right:10px;
        }
.hd8 .ljBox{
    width:100%;
    height:268px;
    float:left;
    margin-top:60px;
}
    .hd8 .ljBox ul{
        width: 1540px;
        height: 268px;
        margin-left:-130px;
        text-align:center;
    }
        .hd8 .ljBox ul li {
            width: 185px;
            height: 268px;
            background: url('../img/hd8/cs_li.png') no-repeat;
            display:inline-block;
            position:relative;
        }
        .hd8 .ljBox ul li img{
            position:absolute;
            left:0;
            top:0;
            right:0;
            bottom:0;
            margin:auto;
            display:block;
        }
            .hd8 .ljBox ul li .cs_num {
                width: 100%;
                height: 42px;
                text-align: center;
                line-height: 42px;
                display: block;
                font-family: FZDaBiaoSong-B06S;
                color: #fffad5;

            }
        .hd8 .ljBox ul li .lq{
            width:150px;
            height:64px;
            display:block;
            position:absolute;
            bottom:9px;
            left:17px;
        }
            .hd8 .ljBox ul li .lq1 {
                background: url('../img/hd8/lq1.png') no-repeat;
            }
            .hd8 .ljBox ul li .lq2 {
                background: url('../img/hd8/lq2.png') no-repeat;
            }
            .hd8 .ljBox ul li .lq3 {
                background: url('../img/hd8/lq3.png') no-repeat;
            }
        .hd8 .ljBox ul li .sel{
            width:100%;
            height:120px;
            position:absolute;
            top:50px;
            left:0;
        }
            .hd8 .ljBox ul li .sel .selBox{
                width:90px;
                height:120px;
                display:inline-block;
                position:relative;
            }
                .hd8 .ljBox ul li .sel .selBox img {
                    position: absolute;
                    left: 0;
                    top: 0;
                    right: 0;
                    bottom: 0;
                    margin: auto;
                    display: block;
                }
                .hd8 .ljBox ul li .sel .selBox em {
                    width: 9px;
                    height: 9px;
                    display: block;
                    border: 1px solid #fef9cc;
                    position: absolute;
                    top: 75px;
                    left: 12px;
                }
                .hd8 .ljBox ul li .sel .selBox i {
                    width: 9px;
                    height: 9px;
                    display: block;
                    position: absolute;
                    top: 76px;
                    left: 12px;
                    z-index:2;
                    
                }
                .hd8 .ljBox ul li .sel .selBox.on i {
                    background: url('../img/hd8/right.png') no-repeat;
                }
            .hd8 .ljBox ul li p {
                width: 100%;
                line-height: 25px;
                color: #fef9cc;
                font-size:12px;
                text-align:center;
                position:absolute;
                left:0;
                bottom:84px;
            }
.tc1 {
    width: 100%;
    height: 100%;
    z-index: 266;
    position: fixed;
    left: 0;
    top: 0;
    text-align: center;
    background: rgba(0, 0, 0, .4);
    display: none;
}

    .tc1 .form1 {
        width: 988px;
        height: 547px;
        position: absolute;
        left: 50%;
        top: 50%;
        margin-top: -273px;
        margin-left: -494px;
        z-index: 966;
        background: url('../img/hd5/tc-bg.png') no-repeat;
    }

        .tc1 .form1 .closed1 {
            width: 73px;
            height: 80px;
            cursor: pointer;
            position: absolute;
            right: 5px;
            top: 5px;
            z-index: 5;
            font-size: 24px;
            color: #fdd282;
            font-weight: 600;
            line-height: 25px;
            text-indent:-9999em;
            background: url('../img/hd5/x.png') no-repeat;
        }
        .tc1 .form1 p {
            height: 64px;
            line-height: 64px;
            font-size: 25px;
            color: #fff;
        }
        .tc1 .form1 img {
            display: block;
            margin: 0 auto;
            background-color: #3eab89;
            margin-top: 141px;
        }
        .tc1 .form1 .lq1 {
            width: 150px;
            height: 64px;
            display: block;
            margin: 0 auto;
            background: url('../img/hd8/lq1.png') no-repeat;
            margin-top: 115px;
        }
        /*hd7¸ü¸Ä*/
.content #hd7 .hz1 {
    width: 1235px;
    height: 913px;
    background: url('../img/hd7/new/hz1.png') no-repeat;
    margin: 0 auto;
    margin-top: 5px;
}

.content #hd7 .hz2 {
    width: 1235px;
    height: 690px;
    background: url('../img/hd7/new/hz2.png') no-repeat;
    margin: 0 auto;
    margin-top: 45px;
}

.content #hd7 .title_x {
    width: 100%;
    height: 36px;
    float: left;
    margin: 23px auto;
}

    .content #hd7 .title_x img {
        display: block;
        margin: 0 auto;
    }

.content .hz1 ul {
    width: 100%;
    height: 790px;
    text-align: center;
    float: left;
    margin-top: 15px;
}

    .content .hz1 ul li {
        width: 149px;
        height: 172px;
        display: inline-block;
        background: url('../img/hd7/new/li-bg.png') no-repeat;
        position: relative;
        margin-bottom: 20px
    }

        .content .hz1 ul li img {
            display: block;
            margin: 0 auto;
            margin-top: 10px;
        }

        .content .hz1 ul li .djName {
            width: 100%;
            margin-top: 5px;
            line-height: 20px;
            text-align: center;
            font-size: 14px;
            color: #bd341d;
            display: block;
        }

        .content .hz1 ul li .xhNum {
            width: 100%;
            margin-top: 5px;
            line-height: 20px;
            text-align: center;
            font-size: 14px;
            color: #bd341d;
            display: block;
        }
            .content .hz1 ul li .xhNum em{
                font-style:normal;
            }
            .content .hz1 ul li .dh {
                width: 103px;
                height: 24px;
                display: block;
                position: absolute;
                left: 50%;
                margin-left: -51px;
                bottom: 10px;
            }

        .content .hz1 ul li .dh1 {
            background: url('../img/hd7/new/dh1.png') no-repeat;
        }

        .content .hz1 ul li .dh2 {
            background: url('../img/hd7/new/dh2.png') no-repeat;
        }

        .content .hz1 ul li .dh3 {
            background: url('../img/hd7/new/dh3.png') no-repeat;
        }

.czNum {
    width: 78px;
    height: 17px;
    position: absolute;
    top: 108px;
    left: 50%;
    margin-left: -39px;
}

    .czNum .btns {
        width: 20px;
        height: 17px;
        float: left;
        border: 1px solid #bd341d;
        background: transparent;
        color: #bd341d;
        font-size: 17px;
        outline: none;
        line-height: 17px;
    }

        .czNum .btns:first-of-type {
            line-height: 10px;
        }

    .czNum input {
        width: 35px;
        height: 15px;
        float: left;
        border: 1px solid #bd341d;
        background: transparent;
        color: #bd341d;
        font-size: 12px;
        text-align: center;
        border-left: 0;
        border-right: 0;
    }

.content .hz2 ul {
    width: 100%;
    height: 590px;
    text-align: center;
    float: left;
    margin-top: 15px;
}

    .content .hz2 ul li {
        width: 149px;
        height: 172px;
        display: inline-block;
        background: url('../img/hd7/new/li-bg.png') no-repeat;
        position: relative;
        margin-bottom: 20px
    }

        .content .hz2 ul li img {
            display: block;
            margin: 0 auto;
            margin-top: 10px;
        }

        .content .hz2 ul li .djName {
            width: 100%;
            margin-top: 5px;
            line-height: 20px;
            text-align: center;
            font-size: 14px;
            color: #bd341d;
            display: block;
        }

        .content .hz2 ul li .xhNum {
            width: 100%;
            margin-top: 5px;
            line-height: 20px;
            text-align: center;
            font-size: 14px;
            color: #bd341d;
            display: block;
        }
            .content .hz2 ul li .xhNum em{
                font-style:normal;
            }
            .content .hz2 ul li .dh {
                width: 103px;
                height: 24px;
                display: block;
                position: absolute;
                left: 50%;
                margin-left: -51px;
                bottom: 10px;
            }

        .content .hz2 ul li .dh1 {
            background: url('../img/hd7/new/dh1.png') no-repeat;
        }

        .content .hz2 ul li .dh2 {
            background: url('../img/hd7/new/dh2.png') no-repeat;
        }

        .content .hz2 ul li .dh3 {
            background: url('../img/hd7/new/dh3.png') no-repeat;
        }
